#course_map {
	height: 300px;
	width: 300px;
}

#course_left {
	float: left;
	width: 275px;
	height: 100%;
}

#course_right {
	float: right;
	width: 300px;
	height: 100%;
}

#course_footer {
	clear: both;
}

#course dl dt {
	font-weight: bold;
	width: 80px;
	float: left;
	margin-bottom: 10px;
}

#course dl dd {
	clear: right;
	margin-bottom: 10px;
}